[package]
name = "sdg_event_simulator_person"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
bevy = { workspace = true, default-features = false, features = [
    "multi-threaded",
] }
bevy_turborand = { workspace = true, default-features = false, features = [
    "wyrand",
] }
# bevy_prng = { version = "0.1.0", features = ["rand_chacha"] }
# bevy_rand = "0.3.0"
# rand_distr = "0.4.3"

chrono.workspace = true
nats.workspace = true
serde_json.workspace = true
tracing.workspace = true
tracing-subscriber = { workspace = true, features = ["json"] }
uuid = { workspace = true, features = ["v4"] }
serde.workspace = true
statrs.workspace = true

sdg-event-simulator-common.workspace = true